/* Optics InfoBase - typo.css
Version - 1.0 
Description: 
Contains all typographical & design specific css for the Optics InfoBase & all journals. 
*/

/* BEGIN TYPOGRAPHY & DESIGN CSS */

body { 
	text-align: left; 
	color: #333; 
	font-family: helvetica,arial,sans-serif; 
	font-size: 11px; 
	line-height: 16px; 
}
img { 
	border: 0; 
}
/* BEGIN DEFAULT LINK SPECIFICATIONS */
a, 
a:link, 
a:active { 
	text-decoration: underline; 
	color: #305487; 
}
a:visited { 
	color: #607daf; 
}
a:hover { 
	color: #3c70ca; 
}
/* END DEFAULT LINK SPECIFICATIONS */
/* BEGIN DEFAULT HEADING STYLES */
h1 { 
	margin: 0 0 0.5em 0; 
	padding: 0; 
	font-size: 2em; 
	line-height: 1.5em; 
	color: black; 
}
h2 { 
	margin: 0 0 0.5em 0; 
	padding: 0; 
	font-size: 1.5em; 
	line-height: 1.5em; 
	color: black; 
}
h3 { 
	margin: 0 0 0.5em 0; 
	padding:0; 
	font-size: 1.3em; 
	line-height: 1.3em; 
	color: black; 
}
h4 { 
	margin: 0 0 0.25em 0; 
	padding: 0; 
	font-size: 1.2em; 
	line-height: 1.3em; 
	color: black; 
}
h5 { 
	margin: 0 0 0.25em 0; 
	padding: 0; 
	font-size: 1.1em; 
	line-height: 1.3em; 
	color: black; 
}
h6 { 
	margin: 0 0 0.25em 0; 
	padding: 0; 
	font-size: 1em; 
	line-height: 1.3em; 
	color: black; 
}
/* END DEFAULT HEADING STYLES */
/* BEGIN DEFAULT TEXT STYLES */
p, div, ol, ul { 
	line-height: 16px; 
	color: #333; 
	font-family: helvetica,arial,sans-serif; 
	margin-left:0px; 
}
p { 
	/*
padding:5px; 
*/
}
blockquote { 
	margin-left: 10px; 
	border-left: 10px solid #ddd; 
}
blockquote p { 
	margin-left:10px; 
}
pre { 
	font-family: monospace; 
	font-size: 1.0em; 
}
strong, b { 
	font-weight: bold; 
}
em, i { 
	font-style:italic; 
}
/* END DEFAULT TEXT STYLES */
/* BEGIN DEFAULT LIST STYLES */
ul { 
	padding: 0; 
	
	line-height:1.4em; 
}
ul li { 
	margin: 0 0 0.25em 30px; 
	
	
	
	
	padding: 0; 
}
ol { 
	padding: 0; 

	font-size: 1.0em; 
	line-height: 1.4em; 
}
ol li { 
margin: 0 0 0.25em 30px; 
padding: 0; 

font-size: 1.0em; 
}
dl { 
	margin: 0 0 1.5em 0; 
	padding: 0; 
	
	line-height: 1.4em; 
}
dl dt { 
	margin: 0.25em 0 0.25em 0; 
	padding: 0; 

	font-weight: bold; 
}
dl dd { 
	margin: 0 0 0 30px; 
	padding: 0; 
}
/* END DEFAULT LIST STYLES */
/* BEGIN DEFAULT TABLE STYLES */


table { 
	margin: 0 0 1.5em 0; 
	padding: 0; 
	font-size: 1em; 
}
table caption { 
	margin: 0; 
	padding: 0 0 1.5em 0; 
	font-weight: bold; 
}
th { 
	font-weight: bold; 
	text-align: left; 
}
td { 
	font-size: 1em; 
}
/* END DEFAULT TABLE STYLES */    
/* BEGIN DEFAULT HR STYLES */ 
hr { 

}
div.hr { 
	height: 1px; 
	
	margin: 1.5em 10px; 
	
	border-bottom: 1px dotted black; 
}
/* END DEFAULT HR STYLES */ 
.warn, 
.red { 
	color:red; 
}
.highlight, 
.green { 
	color:green; 
}
.orange { 
	color:orange; 
}
.purple { 
	color:purple; 
}
.blue { 	
	color:blue; 
}
.syntax { 
	font-family:courier new, monospace; 
	margin-left:10px; 
}
.center { 
	text-align:center; 
}
.small { 
	font-size:70%; 
}
.smaller { 
	font-size:9px; 

}
.vjbo-show_all { 
	display:inline; 
	font-size:8pt; 
}
.center { 
	text-align:center; 
}
/* BEGIN SECTION SPECIFIC STYLES */
/* INFOBASE FRAME */
@font-face { font-family: 'GyreHeroesReg'; src: url('fonts/texgyreheros-regular.otf');}
@font-face { font-family: 'GyreHeroesBold'; src: url('fonts/texgyreheros-bold.otf');}
@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('fonts/texgyreheros-regular-webfont.eot');
    src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-regular-webfont.svg#TeXGyreHerosRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreHerosBold';
    src: url('fonts/texgyreheros-bold-webfont.eot');
    src: url('fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-bold-webfont.woff') format('woff'),
         url('fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-bold-webfont.svg#TeXGyreHerosBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
div#primary_logo h1 a {text-decoration:none;}
h1 span.headerOptics {
	font-family:'GyreHeroesReg','TeXGyreHerosRegular', Helvetica, Verdana, sans-serif; 
	font-weight:900;
	font-size:35pt; 
	color:#fff;}
h1 span.headerInfo {
	font-family:'Open Sans', Helvetica, Verdana, sans-serif; 
	font-size:35pt; 
	color: #f8cb00;}
h1 span.headerBase {
	font-family:'GyreHeroesReg','TeXGyreHerosRegular', Helvetica, Verdana, sans-serif; 
	font-weight:900;
	font-size:35pt; 
	color: #f8cb00;}
div#primary_tagline {font-family:'GyreHeroesReg', Helvetica, Verdana, sans-serif; font-size:9pt; letter-spacing:5px; color:#fff;}

div#header-nav-journal a,
div#header-nav-journal a:link,
div#header-nav-journal a:active,
div#header-journal-issueinfo a,
div#header-journal-issueinfo a:link,
div#header-journal-issueinfo a:active {
    text-decoration: underline;
    color: #fff;
}
div#header-nav-journal a:visited { 
	color: #fff; 
}
div#header-nav-journal a:hover { 
	color: #ddd; 
}
/* JOURNAL FRAME */
div#branding-logo-journal h1{
	font-family: Century Gothic; 
	font-weight: normal;
	font-size:24px;
	color: #000;
	line-height:35px;
	margin:0px;
	margin-top:-2px;
}
html>body div#branding-logo-journal h1{
	font-family: Century Gothic; 
	font-weight: normal;
	font-size:24px;
	color: #000;
	margin:0px;
}
div#branding-logo-journal h1 a { 

	text-decoration:none; 
	color:#fff; 
}
div#branding-logo-journal img{ 
	padding: 10px 0 0 0px; 
	margin-right: 0px; 
	vertical-align:middle; 
}
html>body div#branding-logo-journal img{ 
	padding: 5px 0 0 0px; 
	margin-right: 0px; 
	vertical-align:middle; 
}
h2#brand-logo-journal-alt { 	
	display:none; 
}
div#branding-tagline-journal h2 {
    font-size: 100%;
    font-weight: normal;
	letter-spacing:2px;
	line-height:35px;
	margin:0px;
}
html>body div#branding-tagline-journal h2 {
    font-size: 100%;
    font-weight: normal;
	letter-spacing:2px;
	line-height:40px;
	margin:0px;
}
div#branding-tagline-journal img { 
	vertical-align:middle; 
	padding-top:5px; 
	padding-left:10px; 
}
div#header-journal-issueinfo { 
	text-align:left; 
}
div#header-journal-issueinfo ul { 
	padding:0; 
	margin:0; 
	white-space:nowrap; 
}
div#header-journal-issueinfo li {
	display:inline;
	padding:0px;
	padding-right:1px;
	padding-left:1px;
	margin:0;
	color:#333;
	font-size:100%;
	font-weight:bold;
	letter-spacing:.08em;
}


div#header-nav-journal p { 
	font-size:100%; 
	color:#fff; 
	font-weight:bold; 
}
/*CONTENT FRAME*/
/* BEGIN BACKGROUND COLORS FOR CONTENT CONTAINERS */
body { 
background: #c7c7c7; 
}
div#container-frame { 
	background:#c7c7c7 url('../images/grayfade.jpg') repeat-y 0 0; 
}
div#header-journal,
div#header-journal-supplemental,
div#content-toc-header,
div#content-toc-list h2, 
div#search-journal, 
div#content-tools_primary, 
div#content-tools_secondary,
div#content-supplemental div#AdvSearchPanel,
div#content-supplemental div#AdvSearchPanel div,
div#content-supplemental h3 {
	background: #efefef;
}
div#content-search-tab div .x-panel-body div { 
	background:#efefef; 
}
div#articles-sorted-toc, 
div#section-division { 
	background:none; 
}
div#content-supplemental div, 
div#section-feature { 
background: #fff; 
}



div#content-breadcrumb, 
div#content-frame,
div#content-primary,
div#content-article_list,
div#content-supplemental,
div#content-supplemental div#advertising-secondary {
	background: #fff;
}
div#container-journal { 
	background: #fff; 
}
div#header-global { 
	background:#305487 url('../images/ib-headerbg.jpg') no-repeat;
	} 

div#container-infobase { 	
	background:#fff; 
}
div#toc-list,
div#nav-journal,
div#branding-global,
div#branding-primary_logo,
div#branding-supplemental_logo,
div#branding-global-tagline,
div#nav-global,
div#content,
div#section-article_info,
div#footer {
	background:none;
}
/* END BACKGROUND COLORS FOR CONTENT CONTAINERS */
div#advertising-primary p.ad-marker { font-size:9px; margin-bottom:-10px;}
div#advertising-primary p {margin:0px; padding:0px;}
/* BEGIN STYLES FOR CONTENT CONTAINERS */
div#content-breadcrumb { 	

	padding: 0px; 
}
div#content-breadcrumb p{ 
	padding: 0 5px 0 5px; 
	margin:0; 
	font-size:100%;	
}



div#content-toc-list ul { 
	margin-left:0px; 
	padding:0px; 
}
div#content-toc-list a:link,
div#content-toc-list a:active,
div#content-toc-list a:visited,
div#content-toc-list a:hover {
	text-decoration:none;
}
div#content-toc-list h2 {
	font-size:13px;
	font-weight:bold;	
	margin: 0px;
	margin-bottom:10px;
	padding: 2px 5px 0px 8px;
	text-align:left;
}
html>body div#content-toc-list h2 {
	font-size:13px;
	font-weight:bold;	
	margin: 0px;
	padding: 2px 5px 0px 8px;
	text-align:left;
}

div#toc-list,
div#toc-list_sub { 
	top:0px; 
	margin:0 0px 0 0px; 
	padding:0 0px 0px 0px; 
	vertical-align:top; 
}
div#toc-list table.virtual-links li,


div#toc-list_sub table.virtual-links li { 
	line-height: 100%; 
}
div#toc-list table,
div#toc-list_sub table { 
	padding:0; 
	margin:0; 
	margin-top:-5px; 
	margin-bottom:-5px; 
	width:100%;
}
div#toc-list td,
div#toc-list_sub td{ 
	width:50%; 
	max-width:50%; 
	vertical-align:top; 
	padding: 0 10px 0 10px; 
}
div#toc-list ul,
div#toc-list_sub ul{ 
	list-style-image: url("../images/blksquare.png"); 
	margin-left:0px; 
}
html>body div#toc-list ul,
html>body div#toc-list_sub ul{ 
	list-style-image: url("../images/blksquare.png"); 
	
}
div#toc-list li,
div#toc-list_sub li{ 
	font-size:100%; 
	margin-left:10px; 
	line-height:85%; 
}
div#toc-list li:first-letter,
div#toc-list_sub li:first-letter  { 
	text-transform:capitalize; 
}
div#abstract-header:after {
    content: ".";
    display: block;
    height: 10px;
    clear: both;
    visibility: hidden;
}
div#content-tools_primary, 
div#content-tools_secondary { 
	clear:both;	
}
div#content-tools_primary p, 
div#content-tools_secondary  p { 
	font-size:100%;	
}
/* END STYLES FOR CONTENT CONTAINERS */
/* BEGIN ISSUE ARTICLE LISTING STYLES */	
.upcoming-issue_header { 
	padding-top:10px; 
}
div#upcoming-issue_info { 
	margin-top:30px; 
	margin-left:5px; 
}
div#upcoming-issue_info p {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:0px;
	border:1px solid #dddddd;
	padding-left:4px;	
	font-weight: bold;
	background:#eeeeee;
	text-align:left;
	color:#333333;
}
div#content-article_list h2 {
    font-family: inherit;
    font-size: 15pt;
    font-weight: normal;
    line-height: 18px;
    color: #000;
	margin-bottom:5px;
}
div#content-article_list h3 { 
	font-size:12pt; 
	font-family: inherit; 
	font-weight: bold; 
	color: #333; 
}
div#articles-sorted-toc, 
div#articles-sorted-page { 
	margin:0px 0px 0px 20px; 
}
div#section-feature, div#section-division  { 
	padding: 10px 0 0 5px; 
}
form div#section-division {
margin:0em;
}
div#section-toc { 
	margin:0; 
	padding:10px 0 0px 0; 	
}
div#section-article_info { 
	padding:0px 0 10px 0; 
	border-bottom:1px dotted #000; 
	z-index:0; 
}
div#section-article_info { 
	position:relative;	 
	margin:10px 0 0 0px; 
	clear:all; 
	z-index:0; 
}
div#aop-toc-image {
	position:relative;
	float: right; 
	width: 135px;
	height:135px; 
	padding:0px;
	margin:0px;
	z-index:1;
}
div#article-image-wrapper {margin-bottom:0px;}
div#section-article_info div#article-image-wrapper ul#article-supplement { margin-left:82px;}
img.issue-list_thumb { display:block; float:left; margin-top: 2px; margin-right:18px; }
div#section-article_info ul#article-links { 
	margin:5px 0 0px 0px; 
}
div#section-article_info ul#article-links li { 
	display:inline; 
	margin:0px; 
	padding:0 0px 0 0; 
}
 div#section-article_info p.article-title { 
	 font-weight:bold; 
	 font-size:9pt; 
	 display: block; 
	 margin:-20px 0 0 0px; 
 }
body>html div#section-article_info p.article-title {		
	font-weight:bold;
	font-size:9pt;
	display: inline;
	position:relative;
	left:-5px;
	margin:0px 0 0 -17px;
}
div#content-early_posting div#section-article_info p.article-title,
div#content-early_posting div#section-article_info p.section-title {
	margin-left:0px;
	margin-bottom:0px;
}
div#content-early_posting div#section-article_info p.section-title { 
	margin-left:10px; 
}
div#section-article_info ul#article-supplement { 
	margin:0px 0 0 15px; 
}
div#content-early_posting div#section-article_info ul { 
	margin:0px 0 0 15px; 
	line-height:.9em; 
}
div#section-article_info ul#article-supplement li { 
	list-style-type:circle; 
	margin:0px; 
	padding: 5px 0 0px 0; 
}
div#content-early_posting div#section-article_info ul li { 
	list-style-type:circle; 
	margin-left:10px; 
	padding: 5px 0 0px 0; 
}
div#section-article_info ul#article-supplement li.article-supplement-authors { 
	font-size:100%; 
}
div#section-article_info ul#article-links li.article-supplement-tags img { 
vertical-align:bottom; 
}
/* END ISSUE ARTICLE LISTING STYLES */
/* BEGIN ABSTRACT FORMATING */
div#abstract-header { 
	margin:10px 0px 0px 0px; 
	padding:0px; 
}
div#abstract-header p { 
	margin-bottom:15px; 
	margin-top:15px; 
	margin-left:0px; 
}
div#abstract-header h2,
div#content-abstract h2 {
    font-family: trebuchet ms;
    font-weight:bold;
    font-size: 15pt; 
    padding-bottom: 0px;
    margin: 0px;
}
div#content-abstract h3 { 
	font-size:125%; 
	margin:10px 0 0 0px; 
	padding:0px; 
}
div#abstract-header p.authors, .author_bold {
    font-family: trebuchet ms;
    font-size: 10pt;   
    font-weight:bold;
	margin:0px;
	margin-top:10px;
	text-decoration: none !important;
}
div#abstract-header p.citation {
    font-family: trebuchet ms;
    font-size: 10pt;
	margin-left:0px;
	margin-bottom:0px;
	padding:0px;
}
div#abstract-header ul { 
	margin:10px 0 10px 0px; 
}
div#abstract-header ul li { 
	list-style-type:none; 
	margin-left:0px; 
}
div#content-abstract ol, 
div#content-abstract p, 
div#content-abstract ul { 
	font-size:100%; 
	margin:10px; 
}
div#content-abstract .x-tab-panel-body p,
div#content-abstract .x-tab-panel-body ul{
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}
div#content-primary p { 
	margin:12px; 
	margin-left:0px;	
	padding:0; 
}
div#content-primary table { 
	margin:0; 
	padding:0; 
}
div#content-primary td { 

	padding: 0 5px 0 5px; 
}
/* END ABSTRACT FORMATING */
/* BEGIN SUPPLEMENTAL SIDEBAR STYLES */
div#content-supplemental div, .content-box { 
	font-size:100%; 
	border:1px solid #ddd; 
}
div#content-supplemental div div, .content-box div {/* Clear up multiple border issue for tabbed div*/
	border:0px; 
}
div#content-supplemental div#content-search-tab,
div#content-supplemental div#content-announcement {
	border:0px;
	margin-bottom:10px;
}
div#content-search-tab p.search-link, 
div#content-announcement p.search-link { 
	font-size: 1em; 
}
div#content-search-tab table, 
div#content-announcement table  { 

	margin:0; 
	padding:0; 
}
div#content-search-tab td, 
div#content-announcement td { 
	padding-left:0px; 
	padding-right: 2px; 
}
div#content-announcement tbody tr td { 
	position:relative; 
	z-index:9999; 
}

div#content-search-tab div#AdvSearchPanel {
	border-left:0px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:0px solid #ccc;
	padding:0 3px 5px 3px;
}
table#search-article-labels { 
width:100%; 
text-align:center; 
}
table#search-article-labels td {
	padding: 1px;
	margin:0;
	margin-left:10px;
	white-space:nowrap;
	padding-bottom:10px;
}
div#content-supplemental h2, .content-box h2 {
	font-size:13px;
	font-weight:bold;	
	margin: 0px 0px -5px 0px;
	padding: 2px 5px 2px 8px;
	text-align:left;
}
div#content-supplemental ul { 
	list-style-image: url("../images/blksquare.png"); 
	margin-left:10px; 
}
html>body div#content-supplemental ul { 
	list-style-image: url("../images/blksquare.png"); 
	margin-left:0px; 
}
div#content-supplemental ol { 	
	margin-left:10px; 
}
html>body div#content-supplemental ol { 

	margin-left:10px; 
}
div#content-announcement li { 
	font-size: 100%; 
	color: #333333; 
	line-height: 15px; 
	margin-left:20px; 
}
div#content-featured { 

	text-align:center; 
}
div#content-featured img { 
	margin:10px 0 0px 0; 
	padding:0; 
	width:196px; 
	height:196px; 
}
div#content-featured p ,
div#content-supplemental p ,
div#content-announcement p {
	font-size:100%;
	letter-spacing:normal;
	line-height:normal;
	padding:0 10px 0px 10px;
	text-align:left;
}
div#content-featured p { font-size:90%; }
div#content-announcement p { margin-top:0px; margin-bottom:5px; }
div#content-top-downloads p.header, 
div#content-top-downloads p.header { 
	margin-left:-5px; 
	margin-top:10px; 
	margin-bottom:10px; 
}
div#content-top-downloads ol { 
	margin-top:0px; 
	margin-bottom:5px; 
}
div#content-top-downloads ol li { 
	margin-left:20px; 
	margin-right:10px; 
	margin-top:0px; 
}
html>body div#content-top-downloads p.header, 
html>body div#content-top-downloads p.header { 	
	margin-left:-5px; 
}
html>body div#content-top-downloads ol { 
	margin-top:0px; 
	margin-bottom:5px; 
}
html>body div#content-top-downloads ol li { 
margin:0px 10px 0px 15px; 
}
div#content-top-downloads a, 
div#related-articles a { 
	text-decoration:none; 
}
div#content-top-downloads a:hover, 
div#related-articles a:hover { 
	text-decoration:underline; 
}
/* END SUPPLEMENTAL SIDEBAR STYLES */
/* BEGIN STYLE FOR FOOTER */

div#copyright div { 
	font-size:90%; 
	padding-top: 15px; 
}
/* END STYLE FOR FOOTER */
/* BEGIN STYLE FOR STATIC CONTENT PAGES */
div#content-static table { 
	margin:0px;	
	padding:0px; 
}
div#content-static h3 { /* MAIN HEADER */
	font-family: trebuchet ms; 
	font-size:15pt; 
} 
div#content-static h4, 
div#content-static h5, 
div#content-static h6,  
div#content-static h7 { /* SUB HEADERS */
	font-family: trebuchet ms; 
	font-size:125%; 
} 
div#content-static td, 
div#content-static th { 
	vertical-align:top; 
	padding:5px; 
}
div#content-static th { 
	font-size:115%; 
}
div#content-static th a { 
	text-decoration:none; 
}
div#content-static ul{ 
	list-style: url("../images/blksquare.png"); 
	margin-left:5px; 
}
div#content-static table.author_info td { 
	width:50%; 
	vertical-align:top; 
}
div#content-static table.author_info td p.header { 
	font-weight:bold; 
}
div#content-static table.news_text tr td:first-child { 
	width:70px; 
}
div#content-static table.news_text tr,
div#content-static table.news_text td {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	vertical-align:top;
}
div#content-static table.news_text strong { 
	white-space:no-wrap; 
}
div#content-static ol.topdl { 

	margin-left:10px; 
}
div#content-static div.rightarrow { 
	text-align:right; 
	margin-top:-18px; 
	margin-bottom:10px; 
	margin-right:10px; 
}
table.box { 
	width:99%; 
	border-collapse:collapse; 
}
table.box th { 
	border:1px solid #c0c0c0; 
}
table.box td  { 
	border:1px solid #c0c0c0; 
	padding:5px; 
}
table.box td li { 
	padding-bottom:8px; 
	
}
table.sortable, 
table.menu { 
	padding:0px;	
	margin:0px; 
}
table.menu { 
	width:100%;	
	margin-bottom:20px; 
}
table.menu th { 
	padding-bottom:5px; 
}
table.menu th a { 
	color:#333; 
}
table.sortable th,
table.menu th,
table.box th {
    background-color:#eee;
	padding-top:0px;
	margin-top:0px;
}
table.sortable a:link.sortheader {
	color:#000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    font-size:14px;
}
table.sortable span.sortarrow { 

	color: black; 
	text-decoration: none; 
}
table.sortable tr td { 
border-bottom: 1px dotted #ADADAD; 
padding-bottom:15px; 
padding-top:15px; 
}
table.sortable li {
	margin-left: 20px; 
}
table#t1.sortable { 
	width:100%; 
}
table.staff td { 
	border-bottom:1px dotted #ADADAD; 
	
	padding-bottom:10px; 
	padding-top:10px; 
}
table.staff th { 
	background: #eee; 
	padding:0px; 
}
table.contact tr { 
	border-bottom:1px solid #c0c0c0; 
	
}
table.contact { 
	margin:0px; 
	padding:0px; 
	width:100%; 
}
table.contact td {
	padding:0px;
	margin:0px;
	padding-bottom:5px;
	border-bottom:1px solid #eee;
	margin-right:20px;
}
table.contact td input.streetaddress { 
	width:390px; 
}
table.contact td input.radio { 
	width:auto; 
}
div.border-box,
div.citation-example {
	width: 100%;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
div.noborder-box { 
width: 100%; 
}
div.noborder-box, 
div.border-box p, 
div.citation-example p { 
margin-left:10px; 
}
/* END STYLE FOR STATIC CONTENT PAGES */
/* BEGIN STYLES FOR TABBED LAYOUTS */
.ui-tabs {
	padding:0 0 0 0;
}
.ui-widget {
	font-size:11px;
}
div#content-abstract  .ui-widget-header .ui-state-default a:link {
	text-decoration:none;
}
div#content-search-tab .ui-widget-header .ui-state-default a:link,
div#content-announcement .ui-widget-header .ui-state-default a:link {
	color:#666;
	text-decoration:none;
	font-weight:bold;
}
div#content-search-tab .ui-widget-header .ui-state-active a:link,
div#content-announcement .ui-widget-header .ui-state-active a:link  {
	color:#333;
	text-decoration:none;	
	font-weight:bold;
}
div#content-announcement .ui-widget-header,
div#content-abstract .ui-widget-header {
	background:#fff;
	border:0px;
	border-bottom:0px solid #ccc;
}

div#content-search-tab .ui-widget-header,
div#content-announcement .ui-widget-header,
div#content-abstract .ui-widget-header {
	background:#fff;
	border:0px;
	border-bottom:0px solid #ccc;
}
div#content-search-tab .ui-widget-header .ui-state-default {
	background:#fff;
	border:1px solid #ccc;
}
div#content-search-tab .ui-widget-header .ui-state-active {
	background:#efefef;
	border:1px solid #ccc;
}
div#content-announcement .ui-widget-header .ui-state-default,
div#content-abstract .ui-widget-header .ui-state-default {
	background:#efefef;
	border:1px solid #ccc;
}
div#content-announcement .ui-widget-header .ui-state-active,
div#content-abstract .ui-widget-header .ui-state-active {
	background:#fff;
	border:1px solid #ccc;
}
div#content-search-tab .ui-tabs .ui-tabs-panel,
div#content-announcement .ui-tabs .ui-tabs-panel,
div#content-abstract .ui-tabs .ui-tabs-panel {
	border:1px solid #ccc;
}
div#content-abstract ul.ui-tabs-nav {
	margin:0px;
}

div#content-abstract {
	border:0px;
	background:none;
}

div#content-search-tab ul.ui-tabs-nav li {
	font-size:85%;
}
html>body div#content-search-tab ul.ui-tabs-nav li {
	font-size:95%;
}
div#content-announcement ul.ui-tabs-nav li {
	font-size:99%;
}
div#content-abstract ul.ui-tabs-nav li {
	margin-right:5px;
}
.ui-corner-bottom,
.ui-corner-top { /* Turn off the corner radius for non-BOE boxes */
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;	
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius:0px;	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;	
}
div#articleTabs .ui-corner-bottom {
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;	
}
div#articleTabs .ui-corner-top {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius:6px;	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;	
}
div#content-announcement ul.ui-tabs-nav li,
div#content-abstract ul.ui-tabs-nav li  {
	margin-left:0px;
}

div#content-search-tab div.ui-tabs-panel {
	background:#efefef;
	border:1px solid #ccc;	
	height:110px;
}
html>body div#content-search-tab div.ui-tabs-panel {
	background:#efefef;
	border:1px solid #ccc;	
	height:auto;
	overflow:hidden;
}
div#content-announcement div.ui-tabs-panel,
div#content-abstract div.ui-tabs-panel {
	background:#fff;
	border:1px solid #ccc;	
	overflow:hidden;
}
div#content-abstract div.ui-tabs-panel {
	min-height:350px;	
	padding-left:10px;
	padding-right:10px;
}
.ui-tabs .ui-tabs-panel {
	padding:0px;
}

ul.x-tab-strip-top { background:#fff; background-image:none; border-bottom:1px solid #ddd; }
.x-tab-strip-top .x-tab-right {
	background-image : none;
	padding-left:0px;
 	border:1px solid #ddd;
	border-bottom:0px;
	background: #eee;
}
.x-tab-strip-top  li.x-tab-strip-active .x-tab-right { 	background:#fff; }
div#content-search-tab .x-tab-strip-top .x-tab-right {
	background-image : none;
	padding-left:0px;
	border:1px solid #ddd;
	border-bottom:0px;
	background: #fff;
}
div#content-search-tab .x-tab-strip-top  li.x-tab-strip-active .x-tab-right { background:#eee; }
.x-tab-strip span.x-tab-strip-text {	padding-left:10px; }
.x-tab-strip-top .x-tab-right, .x-tab-strip-top .x-tab-left, .x-tab-strip-top .x-tab-strip-inner { background-image:none; }
div#content-abstract ul.x-tab-strip-top, div#content-announcement ul.x-tab-strip-top { margin:0px; }
ul.x-tab-strip li { margin-bottom:-1px; margin-left:-5px; }
div#content-search-tab ul.x-tab-strip li { margin-left:0px; margin-right:2px; }
html>body ul.x-tab-strip li { margin-left:-1px; margin-right:2px; }
div#content-supplemental .x-panel-noborder .x-panel-body-noborder, 
div#content-primary .x-panel-noborder .x-panel-body-noborder{
	border:1px solid #ddd;
	border-top:0px solid #ccc;
	padding-left:0px;
	position:relative;
	z-index:0;
	height:auto !important;
}
div#content-abstract .x-tab-panel-body{ border:0px solid #eee; }
div#content-abstract .x-tab-strip span.x-tab-strip-text { font-weight:bold; }
div#content-supplemental .x-panel, div#content-primary .x-panel { background-color:#efefef; }
div#content-supplemental .x-tab-panel-header , div#content-primary .x-tab-panel-header { margin-bottom:-2px; border:0px; }
div#content-announcement ul.x-tab-strip-top li{ margin-left:0px; margin-right:2px; }
div#content-abstract ul.x-tab-strip-top li{ margin-left:5px; margin-right:5px; }
div#content-supplemental .x-tab-strip-text { font-weight:bold; } /*Style for Tab text */
/* END TYPOGRAPHY & DESIGN CSS */  
